<?php

namespace App\Http\Requests\Admin\Shop;

use Illuminate\Foundation\Http\FormRequest;

class StoreArticlePost extends FormRequest
{
    public function authorize()
    {
        return true;
    }

    public function rules()
    {
        return [
            'ref' => 'required|unique:shop_articles',
            'product_type' => 'required',
            'product_id' => 'required',
            'article_nature_id' => 'required',
            'name' => 'required',
        ];
    }
}
